I downloaded OpenOffice 1.1.2 package for FreeBSD 5.2.1 and tried to use pkg_add and I complains about 4 missing packages:

atk, shared-mime-info, hicolor-icon-theme, and libXft. I checked and 3 of those are installed already just lower versions. Eg. atk wants 1.6.0 I have 1.4.1, shared-mime-info wants 0.14_1 I have 0.12

How would I go about upgrading those? The package was supposed to be for 5.2.1-RELEASE but the versions of those dependancies don't match what was with the -RELEASE
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to